/* 
Autor: Tag Web Design
Versao: 1
Data: 2020-08-13
Proibido o uso de terceiros
*/

.tagCheck {
	display: table;
	height: 24px;
	line-height: 24px;
	text-indent: 10px;
}

.tagCheck span {
	display: block;
	width: 24px;
	height: 24px;
	float: left;
	background: url(botoes@2x.png?v=2) no-repeat;
	background-size: 49px 49px;
	cursor: pointer;
}

.tagCheck.radiobutton span {
	background-position: left top;
}

.tagCheck.radiobutton.ativo span {
	background-position: left bottom;
}

.tagCheck.checkbox span {
	background-position: right top;
}

.tagCheck.checkbox.ativo span {
	background-position: right bottom;
}

.tagCheck .hidden {
	display: none;
	visibility: hidden;
}
